# BEGIN SourceDeps(oneline):
BuildRequires: perl(Dotiac/DTL.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Text/Markdown.pm) perl(Text/Textile.pm)
# END SourceDeps(oneline)
%define module_version 0.2
%define module_name Dotiac-addon-markup
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.2
Release: alt1
Summary: Work with common markup languages in Dotiac
Group: Development/Perl
License: mit
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/M/MA/MALUKU/dotiac/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
This is like Django.contrib.markup, (http://docs.djangoproject.com/en/dev/ref/contrib/#ref-contrib-marku), but for Dotiac::DTL and Perl.

It converts some of the common markup languages to HTML.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes LICENSE
%perl_vendor_privlib/D*

%changelog
* Mon Oct 14 2013 Igor Vlasenko <viy@altlinux.ru> 0.2-alt1
- initial import by package builder

